<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>

		<script type="text/javascript" src="erana.commons.build.js"></script>
		<script type="text/javascript" src="erana.tantara.build.js"></script>

<!-- <link rel="stylesheet" href="style.jesauvemaplanete.css"> -->
<!-- <style type="text/css"></style> -->
		<link rel="stylesheet" href="style.enquetetest.css">

	</head>
	<body>
		<div id="erana-tantara"></div>
		<script type="text/javascript">window.onload = init;</script>
	</body>
</html>